» Ubuntu » Paquets

Error

two or more packages specified (libraw1394-8 hardy)